
 *{padding: 0px;margin: 0px;}

            .nav{
                width:100%;                
                overflow:hidden;}

            .nav ul{width:700%;
                animation: mySlide 24s 0s normal ease-in-out infinite;
                -ms-animation: mySlide 24s 0s normal ease-in-out infinite;
                -moz-animation: mySlide 24s 0s normal ease-in-out infinite;
                -webkit-animation: mySlide 24s 0s normal ease-in-out infinite;}

            .nav ul li{width:14.285%;
                display:inline-block;
                float: left;}

            .nav ul li img{width:100%;}

            /*
            .nav ul:hover{animation-play-state:paused;}            
            */

            @keyframes mySlide{
                0%  {margin-left:0%;}     14% {margin-left:0%;}
                20% {margin-left:-100%;}  28% {margin-left:-100%;}
                34% {margin-left:-200%;}  42% {margin-left:-200%;}
                48% {margin-left: -300%;} 56% {margin-left: -300%;}
                62% {margin-left: -400%;} 70% {margin-left: -400%;}
                76% {margin-left: -500%;} 84% {margin-left: -500%;}
                89% {margin-left: -600%;} 95% {margin-left: -600%;}                
                100%{margin-left: 0%;}}

            @-webkit-keyframes mySlide{
                0%  {margin-left:0%;}     14% {margin-left:0%;}
                20% {margin-left:-100%;}  28% {margin-left:-100%;}
                34% {margin-left:-200%;}  42% {margin-left:-200%;}
                48% {margin-left: -300%;} 56% {margin-left: -300%;}
                62% {margin-left: -400%;} 70% {margin-left: -400%;}
                76% {margin-left: -500%;} 84% {margin-left: -500%;}
                89% {margin-left: -600%;} 95% {margin-left: -600%;}                
                100%{margin-left: 0%;}}

            @-moz-keyframes mySlide{
                0%  {margin-left:0%;}     14% {margin-left:0%;}
                20% {margin-left:-100%;}  28% {margin-left:-100%;}
                34% {margin-left:-200%;}  42% {margin-left:-200%;}
                48% {margin-left: -300%;} 56% {margin-left: -300%;}
                62% {margin-left: -400%;} 70% {margin-left: -400%;}
                76% {margin-left: -500%;} 84% {margin-left: -500%;}
                89% {margin-left: -600%;} 95% {margin-left: -600%;}                
                100%{margin-left: 0%;}}

            @-ms-keyframes mySlide{
                0%  {margin-left:0%;}     14% {margin-left:0%;}
                20% {margin-left:-100%;}  28% {margin-left:-100%;}
                34% {margin-left:-200%;}  42% {margin-left:-200%;}
                48% {margin-left: -300%;} 56% {margin-left: -300%;}
                62% {margin-left: -400%;} 70% {margin-left: -400%;}
                76% {margin-left: -500%;} 84% {margin-left: -500%;}
                89% {margin-left: -600%;} 95% {margin-left: -600%;}                
                100%{margin-left: 0%;}}
